## golang-github-charmbracelet-glamour 0.3.0+git20211129.6db32e7

=== debian/changelog ===
golang-github-charmbracelet-glamour (0.3.0+git20211129.6db32e7-1) unstable; urgency=medium

  * New upstream version 0.3.0+git20211129.6db32e7
  * Update versioned dependencies as per upstream go.mod.
    In particular, golang-github-microcosm-cc-bluemonday-dev (>= v1.0.16)
    fixes CVE-2021-42576 where the HTML sanitization did not properly enforce
    policies associated with the SELECT, STYLE, and OPTION elements.
    See: https://github.com/microcosm-cc/bluemonday/commit/c788a2a
  * Remove all Debian patches, namely 0001-bump-reflow-to-v0.3.0.patch
    and 0002-bump-chroma-to-v0.9.4.patch, which have been merged upstream

 -- Anthony Fok <foka@debian.org>  Fri, 03 Dec 2021 10:55:35 -0700

golang-github-charmbracelet-glamour (0.3.0-3) unstable; urgency=medium

  * Update testdata to match the output of chroma v0.9.4
    which adds "bash-session" (a.k.a. "console") lexer
    (from https://github.com/alecthomas/chroma/pull/551)
    which testdata/readme.markdown.in happens to use,
    and hence the need to regenerate testdata/readme.test (Closes: #999798)

 -- Anthony Fok <foka@debian.org>  Mon, 29 Nov 2021 05:03:34 -0700

golang-github-charmbracelet-glamour (0.3.0-2) unstable; urgency=medium

  * Source-only upload for migration to testing

 -- Anthony Fok <foka@debian.org>  Fri, 17 Sep 2021 18:50:10 -0600

golang-github-charmbracelet-glamour (0.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #993442)
  * Add debian/patches/0001-reflow-v0.3.0.patch to update testdata to match
    the output from github.com/muesli/reflow v0.3.0;
    see https://github.com/charmbracelet/glamour/pull/119

 -- Anthony Fok <foka@debian.org>  Mon, 06 Sep 2021 11:18:28 -0600
