## golang-github-charmbracelet-glamour 0.4.0

=== debian/changelog ===
golang-github-charmbracelet-glamour (0.4.0-1) unstable; urgency=medium

  * New upstream version 0.4.0
  * Bump versioned dependencies as per go.mod
  * Reorder fields in debian/control and debian/copyright
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Bump Standards-Version to 4.6.1 (no change)

 -- Anthony Fok <foka@debian.org>  Sun, 05 Jun 2022 07:23:29 -0600
