## golang-github-charmbracelet-glamour 0.5.0

=== debian/changelog ===
golang-github-charmbracelet-glamour (0.5.0-2) unstable; urgency=medium

  * Team upload
  * Fix compatibility with termenv 0.13

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 30 Oct 2022 15:11:52 +0800

golang-github-charmbracelet-glamour (0.5.0-1) unstable; urgency=medium

  * New upstream version 0.5.0

 -- Anthony Fok <foka@debian.org>  Sun, 04 Sep 2022 22:33:24 -0600
