=== debian/control ===
Source: golang-github-charmbracelet-glamour
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-alecthomas-chroma-dev (>= 0.10.0),
               golang-github-microcosm-cc-bluemonday-dev (>= 1.0.17),
               golang-github-muesli-reflow-dev (>= 0.3.0),
               golang-github-muesli-termenv-dev (>= 0.9.0),
               golang-github-olekukonko-tablewriter-dev (>= 0.0.5),
               golang-github-yuin-goldmark-dev (>= 1.4.4),
               golang-github-yuin-goldmark-emoji-dev (>= 1.0.1)
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-charmbracelet-glamour
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-charmbracelet-glamour.git
Homepage: https://github.com/charmbracelet/glamour
XS-Go-Import-Path: github.com/charmbracelet/glamour

Package: golang-github-charmbracelet-glamour-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-alecthomas-chroma-dev (>= 0.10.0),
         golang-github-microcosm-cc-bluemonday-dev (>= 1.0.17),
         golang-github-muesli-reflow-dev (>= 0.3.0),
         golang-github-muesli-termenv-dev (>= 0.9.0),
         golang-github-olekukonko-tablewriter-dev (>= 0.0.5),
         golang-github-yuin-goldmark-dev (>= 1.4.4),
         golang-github-yuin-goldmark-emoji-dev (>= 1.0.1),
         ${misc:Depends}
Description: stylesheet-based markdown rendering for your CLI apps (Go library)
 The Go library "glamour" lets you render Markdown documents and templates
 on ANSI-compatible terminals.  You can create your own stylesheet or
 simply use one of the stylish defaults.
