## golang-github-charmbracelet-glamour 0.6.0

=== debian/changelog ===
golang-github-charmbracelet-glamour (0.6.0-1) unstable; urgency=medium

  * New upstream version 0.6.0
  * Bump versioned dependencies as per go.mod
  * Bump Standards-Version to 4.6.2 (no change)
  * Remove "Fix compatibility with termenv 0.13" patch
    which was backported from glamour v0.6.0

 -- Anthony Fok <foka@debian.org>  Sun, 15 Oct 2023 02:36:44 -0600
