=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
                dh-sequence-golang,
                golang-any,
                golang-github-alecthomas-chroma-dev (>= 0.10.0),
-               golang-github-microcosm-cc-bluemonday-dev (>= 1.0.17),
+               golang-github-microcosm-cc-bluemonday-dev (>= 1.0.21),
                golang-github-muesli-reflow-dev (>= 0.3.0),
-               golang-github-muesli-termenv-dev (>= 0.9.0),
+               golang-github-muesli-termenv-dev (>= 0.13.0),
                golang-github-olekukonko-tablewriter-dev (>= 0.0.5),
-               golang-github-yuin-goldmark-dev (>= 1.4.4),
+               golang-github-yuin-goldmark-dev (>= 1.5.2),
                golang-github-yuin-goldmark-emoji-dev (>= 1.0.1)
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-charmbracelet-glamour
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-charmbracelet-glamour.git
 Homepage: https://github.com/charmbracelet/glamour
@@ -25,11 +25,11 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: golang-github-alecthomas-chroma-dev (>= 0.10.0),
-         golang-github-microcosm-cc-bluemonday-dev (>= 1.0.17),
+         golang-github-microcosm-cc-bluemonday-dev (>= 1.0.21),
          golang-github-muesli-reflow-dev (>= 0.3.0),
-         golang-github-muesli-termenv-dev (>= 0.9.0),
+         golang-github-muesli-termenv-dev (>= 0.13.0),
          golang-github-olekukonko-tablewriter-dev (>= 0.0.5),
-         golang-github-yuin-goldmark-dev (>= 1.4.4),
+         golang-github-yuin-goldmark-dev (>= 1.5.2),
          golang-github-yuin-goldmark-emoji-dev (>= 1.0.1),
          ${misc:Depends}
 Description: stylesheet-based markdown rendering for your CLI apps (Go library)
