## golang-github-charmbracelet-glamour 0.8.0

=== debian/changelog ===
golang-github-charmbracelet-glamour (0.8.0-1) unstable; urgency=medium

  * New upstream version 0.8.0
  * Add myself as co-uploader
  * Modernize Debian packaging for easier maintenance
  * Update dependencies for 0.8.0
  * Remove examples/ subdirectory from package to avoid build failing

 -- Otto Kekäläinen <otto@debian.org>  Fri, 06 Dec 2024 19:34:20 -0800
