=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := styles

# We want to ship only the library packages themselves in the go source, not
# the accompanying example binaries.
export DH_GOLANG_EXCLUDES := examples/

%:
	dh $@ --builddirectory=debian/build --buildsystem=golang

override_dh_auto_install:
	dh_auto_install -- --no-binaries
