## golang-github-charmbracelet-glamour 0.10.0

=== debian/changelog ===
golang-github-charmbracelet-glamour (0.10.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.10.0
    - Update patch
    - Use versioned build depends on
      golang-github-charmbracelet-lipgloss-dev and
      golang-github-charmbracelet-x-dev

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 01 Nov 2025 18:59:36 +0100

golang-github-charmbracelet-glamour (0.8.0-3) unstable; urgency=medium

  * Team upload.
  * Update Build-Depends for golang-github-alecthomas-chroma-v2-dev (>= 2.20.0)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 28 Sep 2025 10:27:39 +0200

golang-github-charmbracelet-glamour (0.8.0-2) unstable; urgency=medium

  * Team upload.
  * Add new patch to fix FTBFS with new chroma version
  * Change builddirectory to _build

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 27 Sep 2025 22:13:39 +0200
