=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
-               golang-github-alecthomas-chroma-v2-dev,
-               golang-github-charmbracelet-lipgloss-dev,
-               golang-github-charmbracelet-x-dev,
+               golang-github-alecthomas-chroma-v2-dev (>= 2.20.0),
+               golang-github-charmbracelet-lipgloss-dev (>= 1.1.0),
+               golang-github-charmbracelet-x-dev (>= 0.0~git20251028.0cf22f8),
                golang-github-microcosm-cc-bluemonday-dev (>= 1.0.21),
                golang-github-muesli-reflow-dev (>= 0.3.0),
                golang-github-muesli-termenv-dev (>= 0.13.0),
@@ -28,9 +28,9 @@
 Package: golang-github-charmbracelet-glamour-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-alecthomas-chroma-v2-dev,
-         golang-github-charmbracelet-lipgloss-dev,
-         golang-github-charmbracelet-x-dev,
+Depends: golang-github-alecthomas-chroma-v2-dev (>= 2.20.0),
+         golang-github-charmbracelet-lipgloss-dev (>= 1.1.0),
+         golang-github-charmbracelet-x-dev (>= 0.0~git20251028.0cf22f8),
          golang-github-microcosm-cc-bluemonday-dev (>= 1.0.21),
          golang-github-muesli-reflow-dev (>= 0.3.0),
          golang-github-muesli-termenv-dev (>= 0.13.0),
