=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 export DH_GOLANG_EXCLUDES := examples/
 
 %:
-	dh $@ --builddirectory=debian/build --buildsystem=golang
+	dh $@ --builddirectory=_build --buildsystem=golang
 
 override_dh_auto_install:
 	dh_auto_install -- --no-binaries
